@charset "utf-8";

#m_visual{width:100%; background:url(/img/2019/main/m_visual_bg.gif) no-repeat 50% 0;}
#m_visual .visual_wrap{position:relative; width:100%; height:600px; margin:0 auto; background:url(/img/2019/main/m_visual.gif?20190830) no-repeat 50% 0}
#m_visual .visual_wrap img{width:100%;}
#m_visual .visual_wrap .ibro_logo_wrap{position:relative; max-width:1350px; width:98%; height:600px; margin:0 auto}
#m_visual .visual_wrap .ibro_logo{display:block; position:absolute; right:0; bottom:8%; width:auto; height:45px;}
#m_visual .visual_wrap .ibro_logo img{width:auto; height:45px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; overflow:hidden; }

.main{width:100%; padding:15px 0; background:#eee; font-size:1.071em; }
.main .main_wrap{max-width:1400px; width:100%; margin:0 auto; }

.m_box_wrap{padding:0 10px;}
.m_box{position:relative; padding:20px; background:#fff; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; overflow:hidden;}
.m_box h2{position:relative; margin:0 0 25px; padding:0 0 10px; border-bottom:1px solid #b3bfcf; font-size:1.6em; line-height:30px; font-weight:700; color:#083f88;}
.m_box h2:after{display:block; position:absolute; bottom:-2px; left:0; width:35px; height:3px; background:#083f88; content:""}


.qucik_wrap{padding:20px 0;}
.qucik_wrap li{float:left; width:25%; padding:0 10px;}
.qucik_wrap li a{display:block; padding:15px 5%; background:#083f88; }
.qucik_wrap li a.quick02{background:#d71921; }
.qucik_wrap li a .img{display:block; float:left; width:35%; text-align:center;}
.qucik_wrap li a .img img{width:50px}
.qucik_wrap li a .quick_tit{display:block; float:right; width:65%; font-size:1.067em; line-height:16px; color:#fff; text-align:left}
.qucik_wrap li a .quick_tit .table{display:table; width:100%; height:100%; text-align:center; }
.qucik_wrap li a .quick_tit .cell{display:table-cell; width:100%; height:50px; vertical-align:middle; }


.dates_wrap{float:left; width:25%;}
.dates_wrap .dates_box{height:380px;}
.dates_wrap .dates_list{padding:0 5px;}
.dates_wrap .dates_list li{padding:0 0 15px;}
.dates_wrap .dates_list li .tit{display:block; font-size:0.933em; line-height:1.3em;}
.dates_wrap .dates_list li .date{display:block; margin-top:5px; font-size:0.933em; line-height:1.3em; font-weight:500; color:#754774;  text-align:right;}
.dates_wrap .dates_list li .btn_detail{float:right; margin-left:3px; padding:0 5px; font-size:0.857em; line-height:20px; }

.notice_wrap{float:right; width:25%;}
.notice_wrap .notice_box{height:380px;}
.notice_wrap .notice_list{}
.notice_wrap .notice_list li{padding:5px 0;}
.notice_wrap .notice_list li .subject{display:block; width:100%; font-size:0.933em; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.notice_wrap .notice_list li .date{display:block; width:100%; font-size:0.933em; color:#8d8b8b; text-align:right;}
.notice_wrap .more{position:absolute; top:25px; right:25px; width:16px; height:16px; background:url(/img/2019/main/notice_more.gif) no-repeat; text-indent:-9999px}

.slide_wrap{float:left; width:50%;}
.slide_wrap .slide_box{height:380px;  padding:0;}
.slide_wrap .slide_box .slide_img01{display:block; height:380px; background:url(/img/2019/main/slide.jpg?20190812) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img07{display:block; height:380px; background:url(/img/2019/main/slide07.jpg?20190604) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img03{display:block; height:380px; background:url(/img/2019/main/slide03.jpg?20190222) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img03 a{display:block; width:100%; height:100%}
.slide_wrap .slide_box .slide_img04{display:block; height:380px; background:url(/img/2019/main/slide04.jpg?20181205) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img04 a{display:block; width:100%; height:100%}
.slide_wrap .slide_box .slide_img05{display:block; height:380px; background:url(/img/2019/main/slide05.jpg?20190222) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img06{display:block; height:380px; background:url(/img/2019/main/slide06.jpg?20190321) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img08{display:block; height:380px; background:url(/img/2019/main/slide08.jpg?20190628) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img09{display:block; height:380px; background:url(/img/2019/main/slide09.jpg?20190628) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img10{display:block; height:380px; background:url(/img/2019/main/slide10.jpg?20190628) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img_tour{display:block; height:380px; background:url(/img/2019/main/tour_slide.jpg) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slide_img_photo{display:block; height:380px; background:url(/img/2019/main/slide_photo.jpg?20190926) no-repeat 50% 50%; background-size:cover}
.slide_wrap .slide_box .slick-dots{position:absolute; top:20px; right:20px; text-align:right;}

.speak_wrap{margin:0 0 20px}
.speak_wrap .speak_box_wrap{float:left; width:50%; margin-top:20px; }
.speak_wrap .speak_box1,
.speak_wrap .speak_box2{float:left; width:50%; margin-top:20px; }
.speak_wrap .speak_box1 .speak_box_wrap,
.speak_wrap .speak_box2 .speak_box_wrap{float:none; width:100%; margin-top:20px; }
.speak_wrap .m_speak_list{max-width:640px; width:100%}
.speak_wrap .m_speak_list ul{width:100%}
.speak_wrap .m_speak_list .spea_info_wrap{display:block; position:relative; height:auto; padding:5px;}
.speak_wrap .m_speak_list .spea_info_wrap a{display:block; }
.speak_wrap .m_speak_list .spea_info_wrap .img_wrap{position:absolute; top:5px; left:0; width:80px; height:80px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; overflow:hidden;}
.speak_wrap .m_speak_list .spea_info_wrap .img_wrap02{left:85px;}
.speak_wrap .m_speak_list .spea_info_wrap .img_wrap img{width:100%;}
.speak_wrap .m_speak_list .spea_info_wrap .img_wrap02 img{width:100%;}
.speak_wrap .m_speak_list .spea_info_wrap .info_wrap{display:block; min-height:75px; padding-left:90px}
.speak_wrap .m_speak_list .spea_info_wrap .info_wrap02{padding-left:170px; }
.speak_wrap .m_speak_list .spea_info_wrap .info_wrap .name{display:block; font-size:1.067em; line-height:1.2em; font-weight:700; color:#754774;}
.speak_wrap .m_speak_list .spea_info_wrap .info_wrap .affi{display:block; margin-top:3px; font-size:0.867em; line-height:1.1em; color:#9a939e;}
.speak_wrap .m_speak_list .spea_info_wrap .info_wrap .tit{display:block; margin-top:3px; font-size:0.867em; line-height:1.1em; font-weight:700; }
.speak_wrap .m_speak_list .spea_info_wrap .info_wrap .btn{background:#fff; border:1px solid #083f88; color:#083f88}
.speak_wrap .slick-dots{top:-50px; right:0; text-align:right}

.speak_wrap .m_speak_list h4{padding-top:10px; padding-left:8px; border-top:1px dotted #eee; font-size:1.188em; line-height:1.5em; font-weight:700; color:#6c72ae; }
.speak_wrap .m_speak_list h4:before{display:block; position:absolute; top:21px; left:0; width:4px; height:15px; background:#6c72ae; content:""}
.speak_wrap .m_speak_list .spea_inner_wrap{padding-top:15px; }
.speak_wrap .m_speak_list .spea_inner_wrap > li{float:left; width:50%;}
.speak_wrap .m_speak_list .spea_inner_wrap > li.spea_info_wrap .img_wrap{width:70px; height:70px; }
.speak_wrap .m_speak_list .spea_inner_wrap > li.spea_info_wrap .info_wrap{min-height:85px;padding-left:80px; }

.speak_wrap .lecture_list .spea_info_wrap{float:none; width:100%; }
.speak_wrap .lecture_list .spea_info_wrap .tit{display:block; margin-top:0px; line-height:1.3em; font-weight:700 }
.plenary_wrap{}

.m_movie_wrap{margin:0 0 20px; }
.m_movie_wrap .m_box_wrap{float:left; width:25%;}
.m_movie_wrap .m_box_wrap .movie_box{padding:0}

.m_session_wrap{position:relative; margin:0 0 20px; }
.m_session_wrap .session_list_wrap{position:relative;}
.m_session_wrap .session_list_wrap .m_session_list{margin-top:5px; padding:0 8px}
.m_session_wrap .session_list_wrap .m_session_list li{padding:3px 0; border:0 none; }
.m_session_wrap .session_list_wrap .m_session_list .title{display:block; margin-bottom:3px; font-size:1.067em; line-height:1.2em; font-weight:700; color:#754774;}
.m_session_wrap .session_list_wrap .m_session_list li .tit{display:block; float:left; width:15%; padding:0; font-size:0.867em; line-height:1.1em; font-weight:500; color:#9a939e;}
.m_session_wrap .session_list_wrap .m_session_list li .info{display:block; float:right; width:83%; padding:0; font-size:0.867em; line-height:1.1em;}
.m_session_wrap .slick-dots{top:-50px; right:0; text-align:right}

.letter_wrap {}
.letter_wrap .letter_box{background:url(/img/2019/main/newsletter_bg.jpg) no-repeat 50% 50%; overflow: visible}
.letter_wrap .tit_wrap{float:left; width:30%;}
.letter_wrap .tit_wrap h2{margin:0 0 6px; padding:0; border:0 none; line-height:1em; color:#fff;}
.letter_wrap .tit_wrap h2:after{display:none;}
.letter_wrap .tit_wrap p{font-size:0.867em; line-height:1.5em; color:#e2e2e2;}
.letter_wrap .input_wrap{float:right; width:70%; text-align:right;}
.letter_wrap .input_wrap .letter_input{display:inline-block; width:45%; height:50px; background:0 none; border:0 none; border-bottom:3px solid #fff; line-height:50px}
.letter_wrap .input_wrap .btn_letter{display:inline-block; width:100px; height:50px; padding:0; background:#fff url(/img/2019/main/btn_mail.png) no-repeat 50% 50%; text-indent:-9999px}
.letter_wrap .input_wrap .select_letter{display:inline-block; width:33%; height:50px; margin-left:10px; padding:0 10px; background:rgba(255,255,255,0.8); border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; 
	line-height:50px; color:#083f88;}

.letter_list_wrap{display:inline-block; position:relative; width:33%; height:50px; margin-left:10px;} 
.letter_list_wrap .btn_newsletter{width:100%; height:50px; padding:0 10px; background:rgba(255,255,255,0.8) url(/img/2019/main/select_arrr.png) no-repeat 95% 50%; 
	border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; line-height:50px; color:#083f88;}
.letter_list_wrap .newsletter_list{position:absolute; top:50px; left:0; width:100%; padding:0 10px; background:rgba(0,0,0,0.7) ; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; z-index:9999; text-align:center;}
.letter_list_wrap .newsletter_list a{display:block; width:100%; padding:0 10px; border-top:1px dotted #eee; line-height:40px; color:#fff; z-index:9999;}
.letter_list_wrap .newsletter_list a:first-child{border-top:0 none;}
.letter_list_wrap .newsletter_list a:hover{color:#ffc1c7}

.logo_wrap{margin-top:20px;}
.logo_wrap .logo_box02_left{float:left; width:49.5%;}
.logo_wrap .logo_box02_right{float:right; width:49.5%;}
.logo_wrap .logo_box h2{margin-bottom:15px}
.logo_wrap .spon_tit{margin-top:20px;}
.logo_wrap .spon_list{}
.logo_wrap .spon_list li{float:left; width:25%; padding:2px}
.logo_wrap .spon_list li img{max-width:95%;}
.logo_wrap .logo_box02 .spon_list li{width:50%;}
.logo_wrap .sponsor_list{position:relative; overflow:hidden; }
.logo_wrap .sponsor_list .logo2{margin-left:-60px;}
.logo_wrap .sponsor_list .logo3{position:absolute; bottom:0; right:-150px;}
